<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>
			A suport library to manage VOMS server
		</Description>
		<Class>DVOS</Class>
		<Name>voms-api</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>voms-api support library</Description>
				<Name>voms-api</Name>
				<Version>3.1.0-2.17.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.dvos</groupId>
                    <artifactId>voms-api</artifactId>
                    <version>3.1.0-2.17.0</version>
                </MavenCoordinates>
				
				<Files>
					<File>org.gcube.vomanagement.voms-api.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
